-- 基础信息
base_info = {
	group_id = 243003014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 14001, gadget_id = 70900205, pos = { x = 39.962, y = 38.000, z = -28.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
	{ config_id = 14002, shape = RegionShape.CUBIC, size = { x = 40.000, y = 20.000, z = 35.000 }, pos = { x = 18.371, y = 48.642, z = -1.628 } },
	{ config_id = 14003, shape = RegionShape.CUBIC, size = { x = 35.000, y = 20.000, z = 35.000 }, pos = { x = -36.392, y = 48.642, z = -26.517 } },
	{ config_id = 14004, shape = RegionShape.CUBIC, size = { x = 40.000, y = 20.000, z = 27.000 }, pos = { x = 1.432, y = 49.107, z = -48.041 } },
	{ config_id = 14005, shape = RegionShape.CUBIC, size = { x = 40.000, y = 20.000, z = 27.000 }, pos = { x = -2.102, y = 49.107, z = -75.417 } },
	{ config_id = 14006, shape = RegionShape.CUBIC, size = { x = 35.000, y = 20.000, z = 38.000 }, pos = { x = 75.084, y = 49.107, z = -72.634 } },
	{ config_id = 14007, shape = RegionShape.CUBIC, size = { x = 35.000, y = 20.000, z = 32.000 }, pos = { x = 67.344, y = 49.107, z = -29.118 } },
	{ config_id = 14008, shape = RegionShape.CUBIC, size = { x = 40.000, y = 20.000, z = 35.000 }, pos = { x = 103.023, y = 49.107, z = 5.170 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 14001 },
		regions = { 14002, 14003, 14004, 14005, 14006, 14007, 14008 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V1_5/Challenge_SetEyePoint"
